/*     128312 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__128312__ {max-width:1000px;margin:0 auto 20px;padding:20px;border:1px solid #ffd09d;border-radius:5px;background-color:#fff7ee;box-sizing:border-box;}
.pm-goods_slide_responsive__128312__ a {display:block;border:none}
.pm-goods_slide_responsive__128312__ .item {position:relative}
.pm-goods_slide_responsive__128312__ .item img {vertical-align:top}
.pm-goods_slide_responsive__128312__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__128312__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__128312__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#de6b06}
.pm-goods_slide_responsive__128312__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__128312__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__128312__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__128312__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__128312__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__128312__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__128312__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__128312__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__128312__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__128312__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__128312__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-goods_slide_responsive__128312__ .figure {position:relative}
.pm-goods_slide_responsive__128312__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__128312__ .item:hover .figure:after {border:2px solid #e66d1e}

.pm-goods_slide_responsive__128312__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__128312__ .caption dt span {display:block;padding:5px 0 0;/*overflow:hidden;white-space:nowrap;*/text-overflow:ellipsis}
.pm-goods_slide_responsive__128312__ .caption dd {margin:0}
.pm-goods_slide_responsive__128312__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__128312__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;/*overflow:hidden;*/text-overflow:ellipsis;/*white-space:nowrap*/}
.pm-goods_slide_responsive__128312__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__128312__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__128312__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__128312__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__128312__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__128312__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__128312__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__128312__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__128312__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__128312__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__128312__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__128312__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__128312__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__128312__ .caption.none {display:none}

.pm-goods_slide_responsive__128312__.empty__128312__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

